---
include:
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/python/build.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/33-feat-helm-jobs-2/python/package-discovery.yml"
